RubyGems.org

traverse a ruby code model and optionally mutate it along the way using a nice rubyish DSL

installgem install ruby_traverser
Authors

Kristian Mandrup

4,815 total downloads 1,272 for this version
Owners

2a018f8b16a3fe7273afde907c2e1bec

Gemfile
gem 'ruby_traverser', '~> 0.2.1'
Versions
  1. 0.2.1 April 28, 2010 (14.5 KB)
  2. 0.2.0 April 28, 2010 (14 KB)
  3. 0.1.1 April 27, 2010 (14 KB)
  4. 0.1.0 April 27, 2010 (13.5 KB)
Runtime Dependencies
  1. ripper2ruby >= 0.0.2
Development Dependencies
  1. rspec >= 2.0.0